## atk1.0 1.10.1-2

=== debian/changelog ===
atk1.0 (1.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon,  6 Jun 2005 21:43:24 +0200

atk1.0 (1.10.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/000_relibtoolise.patch:
    - updated.
  * debian/rules:
    - build the html files.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  2 May 2005 17:52:26 +0200

atk1.0 (1.9.0-1) experimental; urgency=low

  * New upstream release (Closes: #293126).
  * debian/control.in:
    - updated the Build-Depends on libglib2.0-dev to 2.5.7.
  * debian/patches/000_relibtoolise.patch:
    - updated.
  * debian/rules:
    - updated the shlibs.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  1 Feb 2005 12:51:15 +0100

atk1.0 (1.8.0-4) unstable; urgency=low

  * Build and add libatk-1.0.a to the -dev packages. (Closes: #283862) 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 12 Dec 2004 23:36:47 +0100

atk1.0 (1.8.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 17 Nov 2004 20:43:35 +0100

atk1.0 (1.8.0-2) experimental; urgency=low

  * [debian/libatk1.0-doc.doc-base] Corrected locations. (Closes: #271254)
  * [debian/libatk1.0-doc.links] Added.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Sep 2004 11:47:39 +0200

atk1.0 (1.8.0-1) experimental; urgency=low

  * New upstream release.
  * Switched to CDBS.
  * [debian/patches/000_relibtoolise.patch] Added.
  * [debian/rules] Tightened shlibs.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Sep 2004 10:55:34 +0200

atk1.0 (1.6.1-3) unstable; urgency=medium

  * 000_fix_symbol_resolution.patch: New. Fixes FTBFS due to undefined
    references. (Closes: #264328)
  * 001_atk1.0-debian-libtool.patch: Renumbered, regenerated.
  * GNOME team upload; acknowledge NMU. (Closes: #260521)
  
 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  8 Aug 2004 19:20:31 +0200

atk1.0 (1.6.1-2.1) unstable; urgency=low

  * NMU
  * Re-libtoolize. (Closes: #260521)

 -- Robert Millan <rmh@debian.org>  Thu, 29 Jul 2004 16:18:10 +0200

atk1.0 (1.6.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload to unstable
    + close bug fixed in experimental uploads (Closes: #220533).
  * J.H.M. Dassen (Ray) <jdassen@debian.org>:
  + [debian/rules] Make the linker work a bit harder so dynamic loading can be
    done faster; safety measure: ensure the build aborts when the library
    still has references to undefined symbols. 

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 May 2004 15:03:55 +0200

atk1.0 (1.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 26 Apr 2004 21:59:37 +0200

atk1.0 (1.6.0-2) experimental; urgency=low

  * GNOME Team Upload.
  * debian/rules:
    - updated shver to 1.6.0

 -- Sebastien Bacher <seb128@debian.org>  Wed, 24 Mar 2004 21:59:07 +0100

atk1.0 (1.6.0-1) experimental; urgency=low

  * Akira TAGOH <tagoh@debian.org>
  - New upstream release.
  - debian/control:
    - added gnome-pkg-tools to Build-Depends.
  - debian/rules:
    - modified to generate debian/control using gnome-pkg-tools.
    - don't claim the newer shlibs.
  - debian/libatk1.0-doc.doc-base:
    - fixed wrong index file. (closes: Bug#220533)

 -- Akira TAGOH <tagoh@debian.org>  Fri, 19 Mar 2004 03:46:09 +0900

atk1.0 (1.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #204965).
    - added html doc missing upstream in the tarball.
  * debian/control:
    - bumped Standards-Version to 3.6.1.0
  * Gnome Team Upload

 -- Sebastien Bacher <seb128@debian.org>  Sun, 19 Oct 2003 14:29:45 +0200

atk1.0 (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Version to 3.5.10.0.
  * debian/patches/000_atk1.0-debian-libtool.patch:
    - removed.

 -- Akira TAGOH <tagoh@debian.org>  Sun, 18 May 2003 01:41:55 +0900

atk1.0 (1.2.3-1pre2v1) unstable; urgency=low

  * debian/control:
    - changed a section for libatk1.0-dbg to libdevel.

 -- Akira TAGOH <tagoh@debian.org>  Sun, 20 Apr 2003 13:51:54 +0900

atk1.0 (1.2.3-1) unstable; urgency=low

  * New upsream release.
  * debian/rules:
    - removed dh_undocumented.
  * debian/control:
    - bumped Standards-Version to 3.5.9.
    - changed a section for libatk1.0-dev to libdevel.
  * debian/patches/000_atk1.0-debian-libtool.patch:
    - updated.

 -- Akira TAGOH <tagoh@debian.org>  Fri, 18 Apr 2003 07:47:51 +0900

atk1.0 (1.2.2-4) unstable; urgency=low

  * debian/control:
    - rename libatk1.0-0-udeb to libatk1.0-udeb.
    - delete Recommends line from libatk1.0-udeb. (closes: Bug#183747)
    - add Provides: libatk1.0-0 for libatk1.0-udeb.
  * debian/libatk1.0-udeb.files:
    - contain the libraries and locale data.

 -- Akira TAGOH <tagoh@debian.org>  Sat,  8 Mar 2003 03:58:07 +0900

atk1.0 (1.2.2-3) unstable; urgency=low

  * debian/control:
    - add autotools-dev to Build-Depends.
    - add libatk1.0-0-udeb package for debian-installer.
    - improve the descriptions (closes: Bug#177999)
  * debian/rules:
    - bumped DH_COMPAT to 4.
    - create the symlinks on /usr/share/gtk-doc/html.

 -- Akira TAGOH <tagoh@debian.org>  Thu,  6 Mar 2003 13:30:04 +0900

atk1.0 (1.2.2-2) unstable; urgency=low

  * debian/patches/000_atk1.0-1.2.2-libtool.patch:
    applied to fix the build issue on mipsel. (closes: Bug#177657)

 -- Akira TAGOH <tagoh@debian.org>  Wed, 22 Jan 2003 18:58:00 +0900

atk1.0 (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Tue, 21 Jan 2003 03:13:19 +0900

atk1.0 (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Sat, 11 Jan 2003 04:53:13 +0900

atk1.0 (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Version to 3.5.8.
    - updated Build-Depends.
    - append libatk1.0-data as new package.
  * debian/rules:

