=== debian/control ===
Source: atk1.0
Section: libs
Priority: optional
Maintainer: Akira TAGOH <tagoh@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Rob Taylor <robtaylor@fastmail.fm>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
Build-Depends: debhelper (>> 4.0.0), pkg-config, libglib2.0-dev (>= 2.5.7), gnome-pkg-tools, cdbs, gtk-doc-tools, docbook-xml
Standards-Version: 3.6.1

Package: libatk1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: libatk1.0-data
Description: The ATK accessibility toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This is the runtime part of ATK, needed to run applications built with it.

Package: libatk1.0-udeb
Section: debian-installer
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Provides: libatk1.0-0
Description: The ATK accessibility toolkit
 This is a udeb, or a microdeb, for the debian-installer.
 .
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This is the runtime part of ATK, needed to run applications built with it.

Package: libatk1.0-data
Section: misc
Architecture: all
Depends: libatk1.0-0 (>= ${Source-Version})
Description: Common files for the ATK accessibility toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This contains the common files which the runtime libraries need.

Package: libatk1.0-dev
Section: libdevel
Architecture: any
Depends: libatk1.0-0 (= ${Source-Version}), pkg-config, libglib2.0-dev (>= 2.4.1-2)
Replaces: libatk0-dev, libatk-dev
Conflicts: libatk0-dev, libatk-dev
Description: Development files for the ATK accessibility toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 These are the development files for ATK, needed for compilation of
 programs or toolkits which use it.

Package: libatk1.0-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libatk1.0-0 (= ${Source-Version})
Description: The ATK libraries and debugging symbols
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This package contains unstripped shared libraries. it is provided
 primarily to provide a backtrace with names in a debugger, this makes
 it somewhat easier to interpret core dumps. The libraries are installed
 in /usr/lib/debug and can be used by placing that directory in
 LD_LIBRARY_PATH.
 Most people will not need this package.

Package: libatk1.0-doc
Section: doc
Architecture: all
Depends: lynx | www-browser
Replaces: libatk-doc
Conflicts: libatk-doc
Suggests: libglib2.0-doc, libgtk2.0-doc
Description: Documentation files for the ATK toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This contains the HTML documentation for the ATK library in
 /usr/share/doc/libatk1.0-doc/ .
