=== debian/watch ===
version=2
ftp://ftp.gnome.org/pub/GNOME/sources/atk/1.8/ \
	atk-(.*)\.tar\.gz \
	debian uupdate
