## atk1.0 1.12.3-1osso1

=== debian/changelog ===
atk1.0 (1.12.3-1osso1) unstable; urgency=low

  * Set myself as maintainer,
  * Remove gnome-pkg-tools from Build-Depends
    - debian/control: remove Uploaders
    - debian/rules: remove uploaders, clean-la
  * Lower debhelper dependency to (>> 4.0.0) (and cdbs?)
    - debian/compat: 4
    - debian/control:
      + update Build-Depends
      + change ${binary:Version} and ${source:Version} to ${Source-Version}
      + rename libatk1.0-dbg to libatk1.0-0-dbg and package only symbols
    - debian/rules:
      + drop --add-udeb from dh_makeshlibs
      + replace DEB_DBG_PACKAGE_ALL with DEB_DH_STRIP_ARGS
    - debian/libatk1.0-dbg.dirs: removed
  * Update compiler flags
    - debian/rules:
      + remove redundant LDFLAGS
      + support thumb option for DEB_BUILD_OPTIONS (CFLAGS += -mthumb)

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Fri,  3 Nov 2006 14:59:56 +0200

atk1.0 (1.12.3-1) unstable; urgency=low

  * Set Maintainer to the Debian GNOME Maintainers.
  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Mon,  2 Oct 2006 15:57:39 +0200

atk1.0 (1.12.2-1) unstable; urgency=low

  * New upstream release.
  * Bump shlib version.
  * Use clean-la.mk and require gnome-pkg-tools 0.7.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 12:44:28 +0200

atk1.0 (1.12.1-1) unstable; urgency=low

  * Update watch file to track stable upstream releases.
  * New upstream release, with API additions.

 -- Loic Minier <lool@dooz.org>  Fri, 14 Jul 2006 20:20:47 +0200

atk1.0 (1.11.4-3) unstable; urgency=low

  * Set DEB_DBG_PACKAGE_ALL := libatk1.0-dbg to stop shipping debug files in
    the library package and drop DEB_DH_STRIP_ARGS := --keep-debug and the
    whole binary-fixup/libatk1.0-dbg rule.
  * Add a Replaces: libatk1.0-0 (<< 1.11.4-3) on libatk1.0-dbg due to this
    fix.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Make package binNMU-safe.
    - Build-Depend on dpkg-dev (>= 1.13.19).
    - User ${source:Version} and ${binary:Version} in interdependencies.

 -- Loic Minier <lool@dooz.org>  Fri,  7 Jul 2006 09:07:50 +0200

atk1.0 (1.11.4-2) unstable; urgency=high

  * [debian/rules] Corrected typo which resulted in incorrect shlibs file.
    (Closes: #361680)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed,  3 May 2006 20:43:22 +0200

atk1.0 (1.11.4-1) unstable; urgency=low

  * New upstream release (mostly documentation and l10n improvements)
  * [debian/rules] Disabled mv which is no longer needed.
  * Fixes for udeb are now integrated into the subversion repository for this
    package. (Closes: #356746)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  2 Apr 2006 10:40:29 +0200

atk1.0 (1.11.3-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - --add-udeb option for dh_makeshlibs (Closes: #356746)
    - do not exclude udeb from dh_strip
  * debian/control:
    - require debhelper >= 5.0.22 (required for --add-udeb)
    - XC-Package-Type: udeb instead of Provides:
    - changed Priority: of udeb from optional to extra
    - rewrite of udeb package description
  * debian/compat:
    - updated debhelper compat level to v5
  * debian/copyright:
    - changed download location from ftp.gtk.org to ftp.gnome.org

  J.H.M. Dassen (Ray):
  * [debian/watch] Updated.

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 19 Mar 2006 09:26:18 +0100

atk1.0 (1.10.3-1) unstable; urgency=low

  * New upstream release.
  * 000_relibtoolise.patch: removed.
  * rules:
    + cleanup
    + pass --as-needed to LDFLAGS.
  * watch: updated to 1.10.
  * Standards-version is 3.6.2.
  * Update FSF address.
  * Require debhelper 4.1 for cdbs.
  * rules,libatk1.0-udeb.dirs: install the library in the udeb package.

 -- Josselin Mouette <joss@debian.org>  Mon, 12 Sep 2005 22:48:17 +0200
