## atk1.0 1.18.0-1osso2

=== debian/changelog ===
atk1.0 (1.18.0-1osso2) unstable; urgency=low

  * Actually disable docs.

 -- Xan Lopez <xan.lopez@nokia.com>  Mon, 16 Apr 2007 15:38:47 +0300

atk1.0 (1.18.0-1osso1) unstable; urgency=low

  * New upstream release.
  * Set myself as maintainer.
  * The doc fails to build with xsltproc 1.1.12, waiting for an upgrade
    to release... (1.1.17 works). Disable them.

 -- Xan Lopez <xan.lopez@nokia.com>  Mon, 26 Mar 2007 14:39:52 +0300
