=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/atk/([\d\.]+)[02468]/ atk-(.*)\.tar\.gz debian uupdate
