## atk1.0 1.18.0-1osso5

=== debian/changelog ===
atk1.0 (1.18.0-1osso5) unstable; urgency=low

  * Fixes: NB#56925 

 -- Xan Lopez <xan.lopez@nokia.com>  Mon, 21 May 2007 11:08:26 +0300
