=== debian/control ===
--- 
+++ 
@@ -33,18 +33,6 @@
  other alternative input devices.
  .
  This is a stripped down version of the runtime part of ATK.
-
-Package: libatk1.0-data
-Section: misc
-Architecture: all
-Depends: ${misc:Depends}, libatk1.0-0 (>= ${Source-Version})
-Description: Common files for the ATK accessibility toolkit
- ATK is a toolkit providing accessibility interfaces for applications or
- other toolkits. By implementing these interfaces, those other toolkits or
- applications can be used with tools such as screen readers, magnifiers, and
- other alternative input devices.
- .
- This contains the common files which the runtime libraries need.
 
 Package: libatk1.0-dev
 Section: libdevel
