=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 include /usr/share/cdbs/1/class/gnome.mk
 
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,-z,defs -Wl,--as-needed"
+
+# Disable all locales to save footprint
+export LINGUAS =
 
 # Use soft-float and thumb mode if it enabled. 
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
