## atk1.0 1.24.0-2maemo1

=== debian/changelog ===
atk1.0 (1.24.0-2maemo1) unstable; urgency=low

  * Upgraded to latest stable release.
  * Adapted build system to a tarball based build.

 -- Christian Dywan <christian@imendio.com>  Thu, 06 Oct 2008 15:40:19 +0100

atk1.0 (1.18.0-1osso5.cs2007q3) unstable; urgency=low

  * Recompilation is needed

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri, 11 Apr 2008 16:01:53 +0300
