=== debian/rules ===
#! /usr/bin/make -f

DEB_TAR_SRCDIR := atk-1.24.0

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/tarball.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,-z,defs -Wl,--as-needed"

# Disable all locales to save footprint
export LINGUAS =

# Use soft-float and thumb mode if enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

# build static stuff:
DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc --enable-static

SHLIB_VERSION=1.24.0
DEB_DH_MAKESHLIBS_ARGS_libatk1.0-0 := -V"libatk1.0-0 (>= $(SHLIB_VERSION))"

DEB_DH_STRIP_ARGS := --dbg-package=libatk1.0-0

install/libatk1.0-udeb::
	cp debian/tmp/usr/lib/libatk-1.0.so.0 debian/libatk1.0-udeb/usr/lib/
