## atk1.0 2.0.0

=== debian/changelog ===
atk1.0 (2.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Translation update.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Apr 2011 14:25:56 +1000

atk1.0 (1.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - BGO#638377: Add text_insert, text_remove, and text_update signals
    - Reviewed Serbian Translation
    - Fix introspection for atk_text_get_bounded_ranges
    - Visual C++ 2010 Project Files
    - Updated Spanish translation
  * debian/patches/01-docs_libs.patch: Dropped, applied upstream
  * debian/control: Drop dh-autoreconf build dependency
  * debian/rules: Remove reference to autoreconf.mk

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2011 08:27:49 +1100

atk1.0 (1.33.6-0ubuntu3) natty; urgency=low

  * Edit debian/control.in instead of debian/control, so that changes
    actually take :(

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Mar 2011 11:14:19 -0700

atk1.0 (1.33.6-0ubuntu2) natty; urgency=low

  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Mar 2011 02:33:33 -0700

atk1.0 (1.33.6-0ubuntu1) natty; urgency=low

  * New upstream release
    - Returns FALSE on atk_object_add_relationship if it is already included
    - Bug 640574: gobject-introspection annotation and documentation fixes
    - Bug 637663: Added atk_streamable_content_get_uri to atk/atk.symbols
    - Add missing Makefiles to AC_CONFIG_FILES
    - Fixes for the MSVC Project Files
    - Update deprecated autoconf macros and use new libtool syntax
    - Documentation fixes
    - Translation updates
  * debian/patches/90-relibtoolize.patch: Drop, and use dh-autoreconf instead

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Feb 2011 15:58:03 +1100

atk1.0 (1.32.0-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-atk-1.0 to gir1.2-atk-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 19:19:52 +0100

atk1.0 (1.32.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make libatk1.0-0 depend on libatk1.0-data and remove the opposite
    dependency. Closes: #599666.

  [ Laurent Bigonville ]
  * New upstream stable release.
    - Refresh debian/patches/90-relibtoolize.patch
  * debian/control.in:
    - Bump Standards-Version to 3.9.1
    - Remove duplicate Uploaders
    - Remove duplicate Section/Priority to please lintian
  * debian/rules: Bump SHLIB_VERSION version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add libatk1.0-0.symbols file
  * Enable introspection support (Closes: #582385)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Nov 2010 19:38:00 +0100

atk1.0 (1.30.0-1) unstable; urgency=low

  * New upstream stable release.
    + debian/patches/90-relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 09:03:18 +0200

atk1.0 (1.29.92-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control.in:
    - Update Standards-Version to 3.8.4, no additional changes needed.
    - Added myself to uploaders.
  * debian/patches/01-docs_ldflags.patch: Fix FTBFS with binutils-gold.
  * debian/patches/90-relibtoolize.patch: Relibtoolize.

 -- David Weinehall <tao@debian.org>  Tue, 23 Mar 2010 04:11:53 +0200

atk1.0 (1.29.4-1) experimental; urgency=low

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jan 2010 10:28:47 +0100

atk1.0 (1.29.3-1) experimental; urgency=low

  * New upstream development release:
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.
      - Update SHVER to 1.29.3 for the new API.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Dec 2009 15:49:37 +0100

atk1.0 (1.28.0-1) unstable; urgency=low

  * New major upstream release.
  * debian/patches/70_docize.patch: Removed, no longer necessary.
  * debian/control{,.in}: Bump Standards-Version to 3.8.3.

 -- Mario Lang <mlang@debian.org>  Wed, 23 Sep 2009 10:42:37 +0200

atk1.0 (1.26.0-1) unstable; urgency=low

  [ Mario Lang ]
  * debian/control{,.in}: Change Vcs-* to point to 'unstable'.

  [ Josselin Mouette ]
  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.1, no additional changes needed.
    - Lower libglib2.0-dev Build-Depend to 2.0.0.
  * debian/patches/70_docize.patch:
    - Added to fix compilation error during docs generation. The patch
      deletes docs/xml/ in order to be auto-regenerated.

  [ Mario Lang ]
  * debian/control{,.in}: Move libatk1.0-dbg from section libdevel to
    debug.

 -- Mario Lang <mlang@debian.org>  Fri, 24 Apr 2009 14:10:50 +0200

atk1.0 (1.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:01:17 +0100

atk1.0 (1.24.0-1) experimental; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.0 (no changes).
    - Add Homepage field with http://www.gtk.org.
    - Add Vcs-* headers to control file.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 10:16:11 +0100

atk1.0 (1.22.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.7.3 (no changes).
  * debian/copyright: Add Copyright years to satisfy lintian.
  * debian/libatk1.0-doc.doc-base: Change section from Apps/Programming
    (obsolete) to Accessibility (fits a lot better).

 -- Mario Lang <mlang@debian.org>  Tue, 11 Mar 2008 13:34:55 +0100

atk1.0 (1.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix description of -dbg package.

  [ Sebastian Dröge ]
  * New upstream release, with API additions:
    + debian/rules:
      - Bump shlibs to >= 1.20.0.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 14:50:26 +0200

atk1.0 (1.18.0-2) unstable; urgency=low


