=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: atk1.0
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/atk1.0
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/atk1.0
Build-Depends: debhelper (>= 5.0.22),
               pkg-config,
               libglib2.0-dev (>= 2.0.0),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               gtk-doc-tools,
               docbook-xml,
               autotools-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3),
               gir1.2-glib-2.0
Build-Depends-Indep: libglib2.0-doc
Standards-Version: 3.9.1
Homepage: http://www.gtk.org/

Package: libatk1.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libatk1.0-data (= ${source:Version})
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: The ATK accessibility toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This is the runtime part of ATK, needed to run applications built with it.

Package: libatk1.0-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: The ATK accessibility toolkit
 This is a udeb, or a microdeb, for the debian-installer.
 .
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This is a stripped down version of the runtime part of ATK.

Package: libatk1.0-data
Section: misc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Common files for the ATK accessibility toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This contains the common files which the runtime libraries need.

Package: libatk1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libatk1.0-0 (= ${binary:Version}),
         pkg-config,
         libglib2.0-dev (>= 2.4.1-2)
Replaces: libatk0-dev,
          libatk-dev,
          gir-repository-dev
Conflicts: libatk0-dev,
           libatk-dev
Description: Development files for the ATK accessibility toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 These are the development files for ATK, needed for compilation of
 programs or toolkits which use it.

Package: libatk1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libatk1.0-0 (= ${binary:Version})
Replaces: libatk1.0-0 (<< 1.11.4-3)
Multi-Arch: same
Description: The ATK libraries and debugging symbols
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This package contains detached debugging symbols.
 .
 Most people will not need this package.

Package: libatk1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         lynx | www-browser
Replaces: libatk-doc
Conflicts: libatk-doc
Suggests: libglib2.0-doc,
          libgtk2.0-doc
Description: Documentation files for the ATK toolkit
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This contains the HTML documentation for the ATK library in
 /usr/share/doc/libatk1.0-doc/ .

Package: gir1.2-atk-1.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Replaces: gir1.0-gtk-2.0 (<< 2.22),
          gobject-introspection-repository
Conflicts: gir1.0-atk-1.0
Description: The ATK accessibility toolkit (GObject introspection)
 ATK is a toolkit providing accessibility interfaces for applications or
 other toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings
