## atk1.0 2.0.1

=== debian/changelog ===
atk1.0 (2.0.1-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * Transition to multiarch policy (Closes: #631691)

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jul 2011 00:50:22 +0200

atk1.0 (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
    - Don't run uupdate.
    - Switch to .bz2 tarballs.
  * debian/control.in
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove article from description synopsis.
  * Bump debhelper compatility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 22:33:22 +0200

atk1.0 (2.0.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in: Bump gtk-doc-tools build-dependency
  * debian/rules:
    - Blindly bump the shlibs version. We've got a symbols file anyway and
      updating the version is error prone.
    - FTBFS if the .symbols file is not uptodate.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    debian/control.in:
    - Let CDBS call dh_girepository for us. Require a recent enough version.
    - Let it also guess the debug package name.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.
  * New upstream stable release.
  * 01-docs_libs.patch: dropped, merged upstream.
  * 90-relibtoolize.patch: dropped, useless now.
  * Update symbols file.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 12:44:57 +0200
