=== debian/control ===
--- 
+++ 
@@ -6,24 +6,23 @@
 Source: atk1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: David Weinehall <tao@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/atk1.0
-Build-Depends: debhelper (>= 5.0.22),
+Build-Depends: debhelper (>= 8.1.3~),
                pkg-config,
                libglib2.0-dev (>= 2.0.0),
                gnome-pkg-tools (>= 0.10),
-               cdbs (>= 0.4.41),
-               gtk-doc-tools,
+               cdbs (>= 0.4.93~),
+               gtk-doc-tools (>= 1.13),
                docbook-xml,
                autotools-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gir1.2-glib-2.0
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.gtk.org/
 
 Package: libatk1.0-0
@@ -33,7 +32,7 @@
          libatk1.0-data (= ${source:Version})
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Description: The ATK accessibility toolkit
+Description: ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
  applications can be used with tools such as screen readers, magnifiers, and
@@ -47,7 +46,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: The ATK accessibility toolkit
+Description: ATK accessibility toolkit
  This is a udeb, or a microdeb, for the debian-installer.
  .
  ATK is a toolkit providing accessibility interfaces for applications or
@@ -75,6 +74,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libatk1.0-0 (= ${binary:Version}),
+         gir1.2-atk-1.0 (= ${binary:Version}),
          pkg-config,
          libglib2.0-dev (>= 2.4.1-2)
 Replaces: libatk0-dev,
@@ -99,7 +99,7 @@
          libatk1.0-0 (= ${binary:Version})
 Replaces: libatk1.0-0 (<< 1.11.4-3)
 Multi-Arch: same
-Description: The ATK libraries and debugging symbols
+Description: ATK libraries and debugging symbols
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
  applications can be used with tools such as screen readers, magnifiers, and
@@ -135,7 +135,7 @@
 Replaces: gir1.0-gtk-2.0 (<< 2.22),
           gobject-introspection-repository
 Conflicts: gir1.0-atk-1.0
-Description: The ATK accessibility toolkit (GObject introspection)
+Description: ATK accessibility toolkit (GObject introspection)
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
  applications can be used with tools such as screen readers, magnifiers, and
