## atk1.0 2.2.0

=== debian/changelog ===
atk1.0 (2.2.0-2) unstable; urgency=low

  * debian/libatk1.0-dev.install
    - Remove libtool .la file.
  * debian/rules
    - Remove clean-la.mk include.
    - Wrap configure flags.
  * debian/control.in
    - Remove obsolete Conflicts and Replaces.
    - Suggest devhelp instead of depending on lynx | www-browser.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:44:07 +0200

atk1.0 (2.2.0-1) unstable; urgency=low

  * New upstream release.
    - debian/libatk1.0-0.symbols: Adjust symbols file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 27 Sep 2011 21:14:34 +0200
