=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: David Weinehall <tao@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: David Weinehall <tao@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/atk1.0
 Build-Depends: debhelper (>= 8.1.3~),
@@ -77,11 +77,7 @@
          gir1.2-atk-1.0 (= ${binary:Version}),
          pkg-config,
          libglib2.0-dev (>= 2.4.1-2)
-Replaces: libatk0-dev,
-          libatk-dev,
-          gir-repository-dev
-Conflicts: libatk0-dev,
-           libatk-dev
+Replaces: gir-repository-dev
 Description: Development files for the ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
@@ -97,7 +93,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          libatk1.0-0 (= ${binary:Version})
-Replaces: libatk1.0-0 (<< 1.11.4-3)
 Multi-Arch: same
 Description: ATK libraries and debugging symbols
  ATK is a toolkit providing accessibility interfaces for applications or
@@ -112,12 +107,10 @@
 Package: libatk1.0-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         lynx | www-browser
-Replaces: libatk-doc
-Conflicts: libatk-doc
+Depends: ${misc:Depends}
 Suggests: libglib2.0-doc,
-          libgtk2.0-doc
+          libgtk2.0-doc,
+          devhelp
 Description: Documentation files for the ATK toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
